/*********************************************/
/* Farben */
/*********************************************/


h1,h4 {
	color: #000;

}

h2 {
	color: #000;
}
hr {
	border: none;
	border-top: 1px dashed #000;
}
.red {
	color: #ff6666;
}
.red a {
	color:#ff6666;
}
.change {
	background-color:#ff6666;
	color:#000;
}

.black {
	background-color: #000000;
	color: #ffffff;
}

.shortToday .white,
#performance .white,
.suchergebnis .white {
color:#ff6666;
}
.grau,.inactive,.inactive a {
	color: #676767;
}
.contentNav a.inactive {
	color: #aaa;
}
a {
	color: #000;
}

a:hover {
	color: #676767;
}

.alternativeLink, .alternativeLink a {
	color: #000;
}

a.alternativeLink:hover,.alternativeLink a:hover {
	color: #000;
}

#furtherperformances a.red {
	color: #ff6666;
}

input,select,textarea {
	border: 1px solid black;
	border-radius:0 !important;
}
.select select {
border: 1px black solid;
}
#wrapper {
	background-color: #fff;
}
#header,
#header a,
#header a:hover {
	color:#000;
}
#header #navi3 ul {
	background-color:transparent;
}

#header #navi3 ul li ul,
#header #navi3 ul:hover {
	background-color:#fff;
}
#header #navi3 li {
	color:#000;
}
#header #icons ul li.search input,
.mobileMenu ul li.search input {
	background-color:#e5e8e4;
	width:90px;
	color:#000;
	border:none !important;

}
#sprachswitchDesktop a {
	color:#000 !important;
}
/* NAVI 1 */
#navi {
	border: 2px solid transparent;
	border-top: 2px solid #000;
}
#navi.current ,
.no-js #navi:hover {
	border: 2px solid #000;
}
#navi:hover a,
#navi a:hover {
	color:#000;
}

#navi1 .dropped {
	background: #fff;
	border-top:1px dashed #000;
}

input[type=submit] {
	border:none;
	background-color:white;
}
/************/
/*Spielplan
/************/

.termin_export_box {
	background-color: #fff;
	border: 1px solid #676767;
}
.ausverkauft_box {
	border: 1px solid #ff6666;
	color: #ff6666;
	background-color: #fff;
}
.ausfall,
.ausfall p,
.ausfall a {
	color:#aaa;
}
.ausfall .red p,
.ausfall .red a{
	color:#ff6666 !important;
}

/************/
/* Kalender
/************/
.kalender {
	background-color:black;
}
.kalender a, .kalender p {
	color:white;
}
.kalender table th, .kalender_month {
	color: white;
}
.kalender table td.heute a{
	border: solid 1px white;
}
.kalender .inactive {
	color: #000;
}
.kalendervorschau {
	background-color: #fff;
	color: #000;
	border: 2px solid #000;
}
.kalendervorschau h2,.kalendervorschau h2 a {
	color: #000;
}

.kalendervorschau .kalender_tag {
	background-color: #fff;
	color: #000;
	border-bottom:1px dashed #000;
}

.kalender table td.hasPremiere,.kalender table td.hasPremiere a {
	color: #ff6666; !important;
}
.kalendervorschau h2,.kalendervorschau h2 a {
	color: #000;
}
.newsPlaceholder {
	background-color:gray;
}
.priceTable .grey {
	color: #999;
}
.priceTable th {
	border-bottom: 2px solid #999;
}
.priceTable td {
	border-bottom: 1px solid #999;
}
#footer a {
	color:#fff;
}
#footer li.active a,
#footer a:hover {
	color:#ff6666;
}
a.red{
	color: #ff6666;
}
.mejs-overlay-button {
	opacity: .3;
}
#screensaver.withoutImage {
	border-top:1px dashed #000;
}

#naechstePremiere,
#freitext,
#surtitleBox,
#podcast {
	border-bottom:1px dashed #000
}
#boxes #naechstePremiere:last-child,
#boxes #freitext:last-child,
#boxes #surtitleBox:last-child,
#boxes #tourdaten:last-child {
	border-bottom:none;
}

.festivalblock {
    background-color:#000;
    color:#fff;
    outline: #000 solid 15px;
	border:1px solid transparent; /* sonst funktioniert outline nicht */
}
.festivalblock h1{
    color:#fff;
}
.festivalblock a {
    color:#fff;
}
.festivalblock a:hover {
    color:#aaa;
}
.festivalblock a.red {
	color: #ff6666;
}
.festivalblock .termin_export_box a {
	color:#000;
}